﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[EANMAS]') AND name = N'XEANMAS1')
BEGIN 
PRINT 'Creating index XEANMAS1 on table EANMAS'
CREATE UNIQUE NONCLUSTERED INDEX [XEANMAS1] ON [dbo].[EANMAS] 
(
	[SKUN] ASC,
	[NUMB] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

